[LANG]
Ink Statistics=墨量統計
Refresh=更新
Cancel=取消
Set=設置
maxDotSize:=大點:
midDotSize:=中點:
minDotSize:=小點:
NormalDotSize:=常規:
Ink cost sum:=總墨量:
Average ink cost:=平均墨量:
OK=確認
CutInk Setting=截墨設置
Print count:=打印份數:
Ink price(￥/L):=單價(￥/L):
Total cost:=總成本:
Ink cost=墨水成本